[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = ExtBody, rim , ExtChrome , ExtBody.001
DisableDev = 1

[Material_CarPaint_Metal]
UseMetallicReflections = 0
FresnelMax = 0.6
FresnelC = 0.15
FlakesK = 2.5
ClearCoatThickness = 0.2
SpecularBase = 1, 100
SpecularSun = 1, 100
SunMultiplier = 1
ColoredSpecular = 1.9
AmbientSpecular = 1.5
BrightnessAdjustment = 1.0
